uuid: 0fb1c3c3-fb23-48e1-b838-61301c101257
langcode: en
status: true
dependencies:
  module:
    - commerce_cart_api
    - serialization
    - user
_core:
  default_config_hash: '-VZFihnbsF6hEpC1DV9RX_b3dI4QQkqGTNiv6qMTbkA'
id: commerce_cart_coupons
plugin_id: commerce_cart_coupons
granularity: resource
configuration:
  methods:
    - GET
    - PATCH
    - DELETE
  formats:
    - json
  authentication:
    - cookie
